AVM f

27/09/2008 - 18:02 von Gerhard Wyrwoll | Report spam
Hallo,

ich habe hier OpenSuse 11.0 mit dem Kernel 2.6.25.16_0.1 , 64 bit. Dafür
finde ich leider keine passenden Treiber für meinen Fritz!Card (PCI).

Welche Möglichkeiten habe ich?

A) warten (bis wann)?
B) selber mit den Sourcen compilieren (aber nur Anwender...)
C) Kernel auf 2.6.25.11-0.1 rduzieren (wie auch immer)?
D) Fritz!Card durch ISDN-Router ersetzen?
E) ???

Danke für alle brauchbaren Ratschlàge.

Gruß
Gerhard
 

Lesen sie die antworten

#1 Oliver Föhr
28/09/2008 - 08:25 | Warnen spam
Gerhard Wyrwoll schrieb:
Hallo,

ich habe hier OpenSuse 11.0 mit dem Kernel 2.6.25.16_0.1 , 64 bit. Dafür
finde ich leider keine passenden Treiber für meinen Fritz!Card (PCI).




http://opensuse.foehr-it.de

hth

olly

Ähnliche fragen